ALLPlayer 2.2.3 szwankuje!


(zagorskid) #1

Mam problem z AllPlayerem. Od kiedy zainstalowałem najnowszą wersję (2.2.3) przy otwieraniu dowolnego filmu wyskakuje komunikat z błędem "Value 0 out of range. Value must bee between 1->500". Później, wyświetlany film jest rozjaśniony, choć nic nie zmieniałem w ustawieniach. Problem nie znika nawet po ponownym odinstalowaniu programu (usunąłem również wpisy w rejestrze oraz katalog aplikacji z folderu Program Files). Chciałbym wiedzieć, czy problem ten występuje tylko u mnie, czy u wszystkich użytkowników, i jak go usunąć :wink:.


(Andrzejk79) #2

U mnie sytuacja jest identyczna

Cos ten All Player nienajlepszy ostatnio, poprzednia wersja nie odtwarzala DVD


(inż. Piniol) #3

Mam to samo, po prostu olewam i otwieram plik ponownie :wink:


(Michał1205) #4

Można też zainstalować starszą, stabilniejszą wersję :wink:


(zagorskid) #5

No i też tak chyba zrobię :wink:. Tylko gdzie ją znaleźć... Jest na stronie Allplayera? Albo tutaj w Vortalu? (wersja 2.2.2)


(boczi) #6

Wersja 2.2.2:

http://www.amnezja.org/modules.php?name ... e&sid=3113

Wersja 2.2.1:

http://www.amnezja.org/modules.php?name ... e&sid=2647


(zagorskid) #7

dzięki :slight_smile:


(lazikar) #8

Problem w tym że to wszystko są wersje 2.2.3 :?


(Cebula) #9

2.1 Test 16 jest nadal udostępniany przez producenta http://www.marbit.com.pl/modules.php?op=modload&name=Downloads&file=index&req=viewdownload&cid=3&orderby=hitsD

To jest jeszcze stara linia, ze starszym enginem i mimo opisu "Test" dość pewna :wink: